<!doctype html>
<html lang="pl">
    <head>
        <meta charset="utf-8">
        <title></title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="css/bootstrap.min.css" rel="stylesheet">
        <link rel="stylesheet" href="register.css" type="text/css" />
        <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css2?family=Parisienne&display=swap" rel="stylesheet">
    </head>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script>
        function openForm() {
          if (document.getElementById("myForm").style.display == "none")
          {
            document.getElementById("myForm").style.display = "block";
          }else{
            document.getElementById("myForm").style.display = "none";
          }
        }
    </script>
    <body>
        <div id="headerwrap">
            
            <div class="navbar navbar-default navbar-fixed-top" role="navigation">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                      </button>
                      <a class="navbar-brand" href="index.html">
                        <img src="images/logo.png" alt="Logo" style="height: 20px;">
                     </a>
                </div>
                <div class="navbar-collapse collapse">
                  <ul class="nav navbar-nav navbar-right">
                        <li><a href="categories.html">Kategorie</a></li>
                        <li><a href="trip_plan.html">Zaplanuj wycieczkę</a></li>
                        <li><a style="cursor:pointer" onclick="openForm()">Zaloguj</a></li>

                        <div class="form-popup" id="myForm">
                            <form action="/action_page.php" class="form-container">
                                <h1>Zaloguj się</h1>

                                <label for="email"><b>Login</b></label>
                                <input type="text" name="email" required>

                                <label for="psw"><b>Hasło</b></label>
                                <input type="password" name="psw" required>
                                <a href="passwd-rmbr.html"><button type="button" class="btn forgot">Nie pamiętam hasła</button></a>
                                <button type="submit" class="btn">Zaloguj</button>
                                <a href="register.html"><button type="button" class="btn register" >Zarejestruj</button></a>
                            </form>
                        </div>

                  </ul>
                </div>
            </div>
        </div>

        <div class="col-md-10 col-md-offset-1 registerForm">
            <div class="form-register" id="myForm">
                <form action="/register.php" class="form-container-reg">
                    <h1>Zarejestruj się</h1>

                    <label for="email-reg"><b>Podaj adres email</b></label>
                    <input type="text" name="email-reg" required>

                    <label for="psw-reg"><b>Podaj hasło</b></label>
                    <input type="password" name="psw-reg" required>

                    <label for="psw-reg-rep"><b>Powtórz hasło</b></label>
                    <input type="password" name="psw-reg-rep" required>

                    <button type="submit" class="btn">Załóż konto</button>

                </form>
            </div>
        </div>


        <div class="col-md-12 footer">
            <br />
            <h4>Wszelkie prawa zastrzeżone © 2020</h4>
        </div>

        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    </body>
</html>